header {
    width: 100%;
    height: 96px;
    display: flex;
}

body {
    margin: 0;
}

.logo {
    align-self: center;
    background-image: url(./img/roshen_logo.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 12vw;
    height: 4vw;
    margin: 2vw;
}

.engdown {
    display: inline-block;
    margin-top: 2vw;
    font-size: 1vw;
}

.eng {
    color: #000000;
    cursor: pointer;
    font-weight: bold;
}

.eng::after {
    background: url(./img/scroll.png) no-repeat scroll center center;
    content: "";
    height: 1.2vw;
    position: absolute;
    width: 1vw;
}

.engdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    width: 140px;
}

.engdown-content a {
    color: black;
    padding: 2px 0 2px 25px;
    display: block;
    text-decoration: none;
}

.engdown-content a:hover {
    background-color: #d3d3d3;
}

.engdown:hover .engdown-content {
    display: block;

}

.eight {
    background-color: #AEAEAE;
    border-radius: 50%;
    width: 1.5vw;
    height: 1.5vw;
}

.head {
    text-transform: uppercase;
    align-self: center;
    margin: 2vw;
    cursor: pointer;
    font-weight: bold;
}

.head:hover {
    color: #AEAEAE;
}

/*selection*/

.nav {
    margin-left: 3vw;
    margin-top: 1vw;
    font-size: 0.8vw;
}

.rosh {
    text-transform: uppercase;
    margin-top: 3vw;
    margin-left: 3vw;
    font-size: 1.5vw;
}

.pic {
    background-color: #AEAEAE;
    width: 65vw;
    height: 26vw;
    margin-left: 18vw;
    margin-top: -5vw;
}

.pic1 {
    background-image: url(./img/pic.png);
    background-repeat: no-repeat;
    width: 7vw;
    height: 7vw;
    margin-left: 28vw;
    position: absolute;
    margin-top: 9vw;
}

/*main*/

main {
    display: flex;
    height: auto;
    width: 65vw;
    margin-left: 18vw;
    margin-top: 2vw;
    font-size: 1vw;
}

footer {
    display: flex;
    margin-top: 1vw;
    margin-left: 1vw;
    align-items: center;
    justify-content: space-evenly;
}

.one1 {
    background-image: url(./img/roshen_logo.png);
    background-repeat: no-repeat;
    align-self: center;
    background-size: 100%;
    width: 12vw;
    height: 4vw;
    margin: 1vw;
    flex-basis: 12vw;
}

.two2 {
    flex-basis: 9vw;
    text-decoration: none;
    color: #000;
    font-weight: bold;
}

.three3 {
    flex-basis: 9vw;
    text-decoration: none;
    color: #000;
    font-weight: bold;

}

.four4 {
    flex-basis: 10vw;
    text-decoration: none;
    color: #000;
    font-weight: bold;
}

.five5 {
    background-image: url(./img/facebook-logo.png);
    background-repeat: no-repeat;
    width: 2vw;
    height: 2vw;
    cursor: pointer;
}

.six6 {
    background-image: url(./img/vk-logo.png);
    background-repeat: no-repeat;
    width: 2vw;
    height: 2vw;
    margin-left: -8vw;
    cursor: pointer;
}